spiflash: Update due to recent PD changes.
[sigrok-test.git] / configure.ac
index a01f0b5eb760c4d9dbe60e857593067be494b32e..fb13c673a6a1a4f066f47deaa3f51620d1cecb9b 100644 (file)
@@ -55,7 +55,7 @@ SR_PKG_CHECK_SUMMARY([st_pkglibs_summary])
 
 # Python 3 is always needed.
 SR_PKG_CHECK([python3], [ST_PKGLIBS],
-       [python3 >= 3.2], [python-3.4 >= 3.4], [python-3.3 >= 3.3], [python-3.2 >= 3.2])
+       [python3 >= 3.2], [python-3.5 >= 3.5], [python-3.4 >= 3.4], [python-3.3 >= 3.3], [python-3.2 >= 3.2])
 AS_IF([test "x$sr_have_python3" = xno],
        [AC_MSG_ERROR([Cannot find Python 3 development headers.])])